Bug 150101 - CAN-2005-0455 buffer overflow in realplayer
CAN-2005-0455 buffer overflow in realplayer
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: HelixPlayer (Show other bugs)
3
All Linux
medium Severity urgent
: ---
: ---
Assigned To: John (J5) Palmieri
impact=critical,public=20050301,sourc...
: Security
Depends On:
Blocks: 150048
  Show dependency treegraph
 
Reported: 2005-03-02 10:21 EST by Josh Bressers
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 13:52:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-03-02 10:21:46 EST
+++ This bug was initially created as a clone of Bug #150098 +++

A buffer overflow was found in realplayer.  Please see the below URL for more
information.


http://www.idefense.com/application/poi/display?id=209&type=vulnerabilities&flashstatus=true
Comment 1 Ray Strode [halfline] 2005-03-14 13:52:03 EST
I pushed an FC3 update for this a while ago. Closing...


Note You need to log in before you can comment on or make changes to this bug.